package fr.iutfbleau.dev45.wamster.tp04ex03_dimension;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;
import android.view.View;

public class MainActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_main);

        View rectangle = findViewById(R.id.rectangle);
        Evenement evenementRectangle = new Evenement(rectangle);
        rectangle.setOnTouchListener(evenementRectangle);
    }
}